@charset "utf-8";
/* CSS Document */

body {
	background-color:#FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#333;	
}

#container {
	width:900px;
	margin:0px auto 0px auto;
	padding:0px 0px 0px 0px;
	background-color:#FFF;
	overflow:hidden
}

#header {
	width: 900px; 
	height: 160px;
	float:left;
	background-color:#FFFFFF;
}

#holder {
	padding: 10px 0px 0px 0px;
	width:900px;
}

#content {
	padding: 0px 10px 0px 15px;
	width:598px;
	float:right;
	background-color:#FFF;
	border-left:1px dotted #999999;
}

#sidebar {
	padding: 0px 8px 0px 8px;
	width:252px;
	float:left;
	background-color:#FFF;
	border-left:4px solid #FFF;
	border-right:4px solid #FFF;
}

#footer {
	width: 890px; 
	height: 20px;
	float:right;
	background-color:#000;
	text-align:center;
	color:#FFFFFF;
	font-size:10px;
	padding: 5px 0px 0px 0px;
	margin: 10px 4px 0px 6px;

}


#final_footer, #final_footer a, #final_footer a:link, #final_footer a:visited, #final_footer a:active, #final_footer a:hover {
	width:900px;
	margin:10px auto 0px auto;
	padding:0px 0px 0px 0px;
	font-size:9px;
	color:#999999;
	text-align:center;
	line-height:15px;
}

#final_footer a:hover{
	text-decoration: underline;
}

h1{
font-weight:500;
font-size:19px;
color:#FF0000;
line-height:21px;
}

h2{
font-weight:500;
font-size:15px;
line-height:15px;
color:#FF0000;
}

h3{
font-weight:bold;
font-size:12px;
color:#333;
}

a {
color:#999999;
text-decoration:none;
}

a:hover {
color:#FF0000;
text-decoration:none;
}

.small{
font-size:11px;
color:#666666;
line-height:11px;
}

hr {color: #FFF; background-color: #FFF; border: 1px dotted #CCC; border-style: none none dotted;}


/*---- ---- ---- ---- ---- ---- ---- ---- VERTICAL MENU STARTS HERE ---- ---- ---- ---- ---- ---- ---- http://www.dynamicdrive.com/style/csslibrary/item/dd-blue-blocks-menu/----*/

#ddblueblockmenu{
width: 250px;
float:left;
font-weight:bold;
}

#ddblueblockmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;	
}

#ddblueblockmenu li a{
display: block;
padding: 5px 0;
padding-left: 9px;
width: 241px; /*185px minus all left/right paddings and margins*/
text-decoration: none;
color: #666666;
background-color: #E1E1E1;
border-bottom: 3px solid #FFFFFF;
}

* html #ddblueblockmenu li a{ /*IE only */
width: 247px; /*IE 5*/
w\idth: 241px; /*185px minus all left/right paddings and margins*/
}

#ddblueblockmenu li a:hover {
background-color: #CCC;
color: #FF0000;

}

body#tab1 li.tab1, body#tab2 li.tab2, body#tab3 li.tab3, body#tab4 li.tab4, body#tab5 li.tab5, body#tab6 li.tab6, body#tab7 li.tab7, body#tab8 li.tab8  { /* settings for selected tab */
background-color: #FF0000; /* set background color to match above border color */
}

body#tab1 li.tab1 a, body#tab2 li.tab2 a, body#tab3 li.tab3 a, body#tab4 li.tab4 a, body#tab5 li.tab5 a, body#tab6 li.tab6 a, body#tab7 li.tab7 a, body#tab8 li.tab8 a, { /* settings for selected tab link */
background-color: #FF0000; /* set selected tab background color as desired */
}
